Paid apps on Jailbroken 1.1.3.

Discussion in 'iPod touch 1.1.3 Jailbreak' started by CyberAlyMan, Jan 25, 2008.

  1. CyberAlyMan

    CyberAlyMan New Member

    Joined:
    Nov 8, 2007
    Messages:
    8
    Likes Received:
    0
    After loads of trying this evening, 3 restores and 5 iBrickr attempts, 2 OS's and one iPod Touch, I finally have 1.1.3 running Jailbroken.

    Unfortunately I can't seem to install my Software Update (the one that costs money), because of an "Unknown Error". Yes I know, this was more than likely to happen, but without it the object is defeated. I can't drag apps, and i'm left with less than I had before.

    Basically what i'm saying is, has anybody found a way around this?
  2. jpkrautw

    jpkrautw New Member

    Joined:
    Jan 18, 2008
    Messages:
    6
    Likes Received:
    0
    To use the paid apps on a Jailbroken 1.1.3 ipod, you need to upgrade your jailbroken 1.1.2 ipod to 1.1.3, instead of from a 1.1.1 one. So, you need to:

    -Restore back to firmware 1.1.1 (google for instructions)
    -Visit jailbreakme.com on your ipod
    -Update and jailbreak 1.1.2 (once again, google)
    -Use the current method to update and jailbreak 1.1.3

    And it'll work! I was having the same problem, and doing this fixed it for me. Good luck!
  3. CyberAlyMan

    CyberAlyMan New Member

    Joined:
    Nov 8, 2007
    Messages:
    8
    Likes Received:
    0
    Ah, awesome, thanks. I'll do that tommorow then.

    Thanks alot!

Share This Page